Debian Bug report logs - #254398
O: xmms-liveice -- XMMS plugin that sends your audio to a shoutcast server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 15:48:06 UTC

Severity: normal

Fixed in version xmms-liveice/1.0.0-5

Done: Sam Powers <smp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254398; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xmms-liveice -- XMMS plugin that sends your audio to a shoutcast server
Date: Mon, 14 Jun 2004 09:44:34 -0600
Package: wnpp
Severity: normal

The current maintainer of xmms-liveice, Sam Powers <smp@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xmms-liveice
Binary: xmms-liveice
Version: 1.0.0-4
Priority: optional
Section: contrib/sound
Maintainer: Sam Powers <smp@debian.org>
Build-Depends: debhelper (>> 3.0.0), xmms-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/contrib/x/xmms-liveice
Files: b898444d2addb26766bb50d0121fc536 638 xmms-liveice_1.0.0-4.dsc
 11ad35937b200cad20e64b5add54ded4 133323 xmms-liveice_1.0.0.orig.tar.gz
 cf98eca34342743cd361e947aaa9c52b 116396 xmms-liveice_1.0.0-4.diff.gz

Package: xmms-liveice
Priority: optional
Section: contrib/sound
Installed-Size: 100
Maintainer: Sam Powers <smp@debian.org>
Architecture: i386
Version: 1.0.0-4
Depends: xmms, libc6 (>= 2.2.4-2), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-2.1), xlibs (>> 4.1.0)
Filename: pool/contrib/x/xmms-liveice/xmms-liveice_1.0.0-4_i386.deb
Size: 21464
MD5sum: 68effa8531b37db6fd79b934bc65784a
Description: XMMS plugin that sends your audio to a shoutcast server
 The LiveIce plugin takes audio coming out of XMMS, processes it with an MP3
 encoder, and sends this to an Icecast server, so other people can listen to
 your cool tunes! Requires an external MP3 encoder, such as LAME which can be
 had at http://www.mp3dev.org/


-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Sam Powers <smp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 254398-close@bugs.debian.org (full text, mbox):

From: Sam Powers <smp@debian.org>
To: 254398-close@bugs.debian.org
Subject: Bug#254398: fixed in xmms-liveice 1.0.0-5
Date: Wed, 21 Jul 2004 03:17:14 -0400
Source: xmms-liveice
Source-Version: 1.0.0-5

We believe that the bug you reported is fixed in the latest version of
xmms-liveice, which is due to be installed in the Debian FTP archive:

xmms-liveice_1.0.0-5.diff.gz
  to pool/contrib/x/xmms-liveice/xmms-liveice_1.0.0-5.diff.gz
xmms-liveice_1.0.0-5.dsc
  to pool/contrib/x/xmms-liveice/xmms-liveice_1.0.0-5.dsc
xmms-liveice_1.0.0-5_i386.deb
  to pool/contrib/x/xmms-liveice/xmms-liveice_1.0.0-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254398@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sam Powers <smp@debian.org> (supplier of updated xmms-liveice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Jul 2004 23:45:28 -0700
Source: xmms-liveice
Binary: xmms-liveice
Architecture: source i386
Version: 1.0.0-5
Distribution: unstable
Urgency: low
Maintainer: Sam Powers <smp@debian.org>
Changed-By: Sam Powers <smp@debian.org>
Description: 
 xmms-liveice - XMMS plugin that sends your audio to a shoutcast server
Closes: 97216 254398
Changes: 
 xmms-liveice (1.0.0-5) unstable; urgency=low
 .
   * This upload Closes: #254398.
   * I think I fixed the crashing bug in the config window. The code was
     trying to destroy an object twice. There are still some other
     crash bugs in the code lurking, but this one FINALLY Closes: #97216.
Files: 
 63e05c65b26602b159b8968b03b9859f 587 contrib/sound optional xmms-liveice_1.0.0-5.dsc
 b241dc128bb29ad645dd02e5f241ee10 123337 contrib/sound optional xmms-liveice_1.0.0-5.diff.gz
 8cb855dd5cb953aeb3e02b737c89d53c 22884 contrib/sound optional xmms-liveice_1.0.0-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA/hSofHpI7Pnqk4URAkSJAKCL2xtTFXGkNy/34oeNhly0VG5WXQCcClPd
ewG0VWj8jOYRMSy87HMyIBg=
=Sp9g
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:38:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.